Vulnerabilità: CVE-2005-0261


lspath in AIX 5.2, 5.3 e versioni precedenti, eventualmente, non scende privilegi prima di elaborare l’opzione -f, che permette agli utenti locali di leggere una riga di file arbitrari.


http://www-1.ibm.com/support/search.wss?rs=0&q=IY67457&apar=only
http://www-1.ibm.com/support/search.wss?rs=0&q=IY67655&apar=only
http://www.securityfocus.com/bid/12513
http://www.idefense.com/application/poi/display?id=195&type=vulnerabilities
http://secunia.com/advisories/14232
https://exchange.xforce.ibmcloud.com/vulnerabilities/19281
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0261


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi